RubyGems Navigation menu

zyre 0.6.0

A ZRE library for Ruby. This is a Ruby (MRI) binding for the Zyre library for reliable group messaging over local area networks, an implementation of the ZeroMQ Realtime Exchange protocol.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.6.0 - August 08, 2023 (40.5 KB)
  2. 0.5.0 - February 15, 2023 (40.5 KB)
  3. 0.4.1 - March 16, 2021 (38.5 KB)
  4. 0.4.0 - February 20, 2021 (38.5 KB)
  5. 0.3.1 - November 23, 2020 (32.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

loggability ~> 0.18, >= 0.18.2

Development Dependencies (7):

Owners:

Pushed by:

Authors:

  • Michael Granger

SHA 256 checksum:

= Copy to clipboard Copied!

Signature validity period:

January 16, 2023 - January 16, 2024 (expired)

Total downloads 11,067

For this version 692

License:

BSD-3-Clause

Required Ruby Version: >= 0

Links: